> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Provider Capacity

> Get the capacity of providers



## OpenAPI

````yaml get /admin/providers/capacity/list
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /admin/providers/capacity/list:
    get:
      tags:
        - provider
        - admin
      summary: Get Provider Capacity
      description: Get the capacity of providers
      operationId: get_provider_capacity_admin_providers_capacity_list_get
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/ProviderCapacity'
                type: array
                title: >-
                  Response Get Provider Capacity Admin Providers Capacity List
                  Get
components:
  schemas:
    ProviderCapacity:
      properties:
        id:
          type: string
          title: Id
        firstName:
          type: string
          title: Firstname
        lastName:
          type: string
          title: Lastname
        email:
          type: string
          title: Email
        bookingCapacity:
          type: integer
          title: Bookingcapacity
      type: object
      required:
        - id
        - firstName
        - lastName
        - email
        - bookingCapacity
      title: ProviderCapacity

````